@media screen and (max-width: 1500px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1300px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1000px) {
	.vacancy_team_box{
		width: 270px
	}
}
@media screen and (max-width: 770px) {
	.vacancy_box{
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.vacancy_team_box{
		margin: 0 auto;
		font-style: 1;
		margin-top: 20px;
		width: 300px;
	}
}
@media screen and (max-width: 700px) {}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 500px) {}
@media screen and (max-width: 400px) {
	.vacancy_team_box{
		width: 100%
	}
	.vacancy_list_box{
		padding: 25px 15px;
	}
	.vacancy_list_box h1, .vacancy_list_box h2, .vacancy_list_box h3{
		margin-bottom: 10px;
	}
	.vacancy_list_box h1 svg, .vacancy_list_box h2 svg, .vacancy_list_box h3 svg{
		width: 16px;
		height: 16px;
		margin-right: 10px;
	}
	.vacancy_list_box h1 span, .vacancy_list_box h2 span, .vacancy_list_box h3 span{
		font-size: 16px;
	}
	.vacancy_list_box p{
		font-size: 12px;
		margin-bottom: 10px;
	}
	.vacancy_list_box h4, .vacancy_list_box h5, .vacancy_list_box h6{
		font-size: 13px;
		margin-bottom: 10px;
	}
	.vacancy_list_box ul{
		margin-bottom: 10px;
	}
	.vacancy_list_box ul li{
		padding-left: 15px;
		margin-bottom: 6px;
		font-size: 12px
	}
	.vacancy_list_box ul li:after{
		top: 6px;
	}
	.vacancy_list_box ol{
		margin-bottom: 10px;
		padding-left: 10px;
	}
	.vacancy_list_box ol li{
		font-size: 12px;
		margin-bottom: 5px;
	}
	.vacancy_list_box blockquote{
		padding: 10px 0;
		margin-bottom: 10px;
	}
	.vacancy_list_box blockquote p{
		font-size: 12px;
	}
}